<ion-view title="Pantaloncillos" id="page227">
  <ion-content padding="true" class="has-header">
    <h1 id="pantaloncillos-heading215" style="color:#000000;text-align:center;">Pantaloncillos</h1>
    <div>
      <img src="img/LnNGgFAURlGjMTaXnu5o_pantaloncillos.PNG" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="pantaloncillos-markdown191" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en ‘L’ con los índices hacia abajo se ubican a la altura de las caderas y realizan un movimiento simultáneo hacia afuera y hacia arriba. Luego la mano en ‘1’ desliza la yema del índice sobre la zona del bigote hacia afuera, hasta quedar
        con los dedos índice y pulgar unidos por sus puntas y los demás dedos extendidos y separados. Este último movimiento puede hacerse al inicio o al final de la seña</p>
    </div>
    <a ui-sref="pijama()" id="pantaloncillos-button530" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="pantalon()" id="pantaloncillos-button531" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>